@font-face {
    font-family: 'MADE Coachella';
    src: url('MADECoachella-Bold.woff2') format('woff2'),
        url('MADECoachella-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MADE Coachella';
    src: url('MADECoachella.woff2') format('woff2'),
        url('MADECoachella.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MADE Coachella';
    src: url('MADECoachella-Light.woff2') format('woff2'),
        url('MADECoachella-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HeimatDidone-20Regular';
    src: url('HeimatDidone-20Regular.woff2') format('woff2'),
        url('HeimatDidone-20Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

